@charset "utf-8";

/*
******************************************************************
* brewery.css
******************************************************************
*/

@media screen and (max-width:767px) {

}


/*
******************************************************************
* #mind
******************************************************************/
.mind .wrp-visual {
	height: 930px;
	text-align: center;
	background-image: url(/img/brewery/mind/visual_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.mind .wrp-visual h1 {
	padding-top: 190px;
	margin-bottom: 440px;
}
.mind .wrp-visual .lead span {
	position: relative;
}
@media screen and (max-width:767px) {
.mind .wrp-visual {
	height: 483px;
	background-position: center top;
	background-size: 100% auto;
	background-color: #000000;
}
.mind .wrp-visual h1 {
	padding-top: 42px;
	width: 285px;
	margin: 0 auto 160px;
}
.mind .wrp-visual .lead {
	width: 285px;
	margin: 0 auto;
}
}

/** .wrp-mind */
.mind .wrp-mind .wrp-box {
	position: relative;
}
.mind .wrp-mind .wrp-box .pic {
	position: absolute;
}
.mind .wrp-mind .wrp-box .txt span {
	position: relative;
	display: block;
}
.mind .wrp-mind .box-01 {
	margin-top: 90px;
	margin-bottom: 60px;
	height: 370px;
}
.mind .wrp-mind .box-01 .txt {
	text-align: right;
	padding-top: 45px;
	padding-right: 480px;
}
.mind .wrp-mind .box-01 .pic-01 {
	top: 0;
	right: 0;
}
.mind .wrp-mind .box-01 .pic-02 {
	top: 190px;
	left: 230px;
}
.mind .wrp-mind .box-02 {
	margin-bottom: 120px;
	height: 420px;
}
.mind .wrp-mind .box-02 .txt {
	padding-top: 67px;
	padding-left: 480px;
}
.mind .wrp-mind .box-02 .pic-01 {
	top: 0;
	left: 0;
}
.mind .wrp-mind .box-02 .pic-02 {
	top: 260px;
	left: 160px;
}
.mind .wrp-mind .box-03 {
	margin-bottom: 120px;
	background-image: url(/img/brewery/mind/p_05.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.mind .wrp-mind .box-03 .txt {
	padding-top: 230px;
	padding-bottom: 230px;
	text-align: center;
}
.mind .wrp-mind .box-04 {
	margin-bottom: 80px;
	height: 580px;
}
.mind .wrp-mind .box-04 .txt {
	padding-top: 87px;
	padding-left: 580px;
}
.mind .wrp-mind .box-04 .pic-01 {
	top: 0;
	left: 0;
}
.mind .wrp-mind .box-04 .pic-02 {
	top: 300px;
	right: 0;
}
.mind .wrp-mind .box-05 {
	margin-bottom: 120px;
	height: 480px;
	background-image: url(/img/brewery/mind/p_08.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}
.mind .wrp-mind .box-05 .txt {
	padding-top: 168px;
	padding-left: 60px;
}
.mind .wrp-mind .box-06 {
	margin-bottom: 140px;
	height: 240px;
}
.mind .wrp-mind .box-06 .txt {
	padding-top: 57px;
	padding-left: 520px;
}
.mind .wrp-mind .box-06 .pic-01 {
	top: 0;
	left: 110px;
}
.mind .wrp-mind .box-07 {
	margin-bottom: 120px;
	height: 480px;
	background-image: url(/img/brewery/mind/p_10.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.mind .wrp-mind .box-07 .txt {
	padding-top: 150px;
	padding-left: 510px;
}
.mind .wrp-mind .box-08 {
	height: 280px;
}
.mind .wrp-mind .box-08 .txt {
	padding-top: 50px;
	padding-left: 480px;
}
.mind .wrp-mind .box-08 .pic-01 {
	top: 0;
	left: 0;
	z-index: 1;
}
.mind .wrp-mind .box-09 {
	margin-bottom: 140px;
}
.mind .wrp-mind .box-09 .txt {
	padding-top: 930px;
	padding-left: 240px;
}
.mind .wrp-mind .box-09 .pic-01 {
	top: -40px;
	left: 240px;
}
.mind .wrp-mind .box-10 {
	height: 1000px;
	background-image: url(/img/brewery/mind/p_13.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #000000;
	color: #ffffff;
}
.mind .wrp-mind .box-10 .txt-01 {
	padding-top: 190px;
	padding-left: 110px;
	margin-bottom: 52px;
}
.mind .wrp-mind .box-10 .txt-02 {
	padding-left: 110px;
}
.mind .wrp-mind .box-10 .txt-02 img {
	padding-bottom: 20px;
}

@media screen and (max-width:767px) {
.mind .wrp-mind {
	position: relative;
	z-index: 1;
}
.mind #footer {
	margin-top: -1px;
}
.mind .wrp-mind .wrp-box {
	height: auto;
}
.mind .wrp-mind .box-01 {
	margin-top: 30px;
	margin-bottom: 35px;
}
.mind .wrp-mind .mod-box-inr {
	width: 320px;
	box-sizing: border-box;
}
.mind .wrp-mind .box-01 .txt {
	padding-top: 180px;
	padding-right: 0;
}
.mind .wrp-mind .box-01 .pic-01 {
	top: 0;
	left: 15px;
	width: 220px;
}
.mind .wrp-mind .box-01 .pic-02 {
	top: 75px;
	left: 160px;
	width: 145px;
}
.mind .wrp-mind .box-02 {
	margin-bottom: 45px;
}
.mind .wrp-mind .box-02 .txt {
	padding-top: 235px !important;
	padding-left: 0;
	text-align: left;
}
.mind .wrp-mind .box-02 .pic-01 {
	top: 0;
	left: 85px;
	width: 220px;
}
.mind .wrp-mind .box-02 .pic-02 {
	top: 130px;
	left: 25px;
	width: 280px;
}
.mind .wrp-mind .box-03 {
	margin-bottom: 20px;
}
.mind .wrp-mind .box-03 .txt {
	padding-top: 70px !important;
	padding-bottom: 70px;
	letter-spacing: 0.2em;
}
.mind .wrp-mind .box-04 {
	margin-bottom: 40px;
}
.mind .wrp-mind .box-04 .txt {
	padding-top: 320px !important;
	padding-left: 0;
}
.mind .wrp-mind .box-04 .pic-01 {
	top: 120px;
	left: 0;
	width: 270px;
}
.mind .wrp-mind .box-04 .pic-02 {
	top: 0;
	left: 110px;
	width: 210px;
	z-index: 1;
}
.mind .wrp-mind .box-05 {
	margin-bottom: 40px;
	background-image: url(/img/brewery/mind/sp/p_08.jpg);
	background-position: center center;
	background-size: cover;
}
.mind .wrp-mind .box-05 .txt {
	text-align: center;
	padding: 90px 0 !important;
	font-size: 13px;
}
.mind .wrp-mind .box-06 {
	margin-bottom: 40px;
}
.mind .wrp-mind .box-06 .txt {
	padding-top: 140px !important;
	padding-left: 20px;
}
.mind .wrp-mind .box-06 .pic-01 {
	top: 0;
	left: 70px;
	width: 180px;
}
.mind .wrp-mind .box-07 {
	margin-bottom: 40px;
}
.mind .wrp-mind .box-07:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
}
.mind .wrp-mind .box-07 .txt {
	position: relative;
	z-index: 1;
	padding: 70px 0 !important;
	font-size: 13px;
	text-align: center;
}
.mind .wrp-mind .box-08 {
	margin-bottom: 45px;
}
.mind .wrp-mind .box-08 .txt {
	padding-top: 160px !important;
	padding-left: 20px;
}
.mind .wrp-mind .box-08 .pic-01 {
	top: 0;
	left: 100px;
	width: 220px;
}
.mind .wrp-mind .box-09 {
	margin-bottom: 70px;
}
.mind .wrp-mind .box-09 .txt {
	padding-top: 390px !important;
	padding-left: 0;
}
.mind .wrp-mind .box-09 .pic-01 {
	top: 0;
	left: 35px;
	width: 250px;
}
.mind .wrp-mind .box-10 {
	background-size: cover;
	padding-top: 60px;
	padding-bottom: 60px;
}
.mind .wrp-mind .box-10 .txt-01 {
	padding-top: 0;
	padding-left: 0;
	margin-bottom: 35px;
}
.mind .wrp-mind .box-10 .txt-02 {
	padding-left: 0;
}
.mind .wrp-mind .box-10 .txt-02 img {
	padding-bottom: 10px;
}
}


/*
******************************************************************
* #history
******************************************************************/
/** .wrp-history */
.history .wrp-history {
	position: relative;
	padding-bottom: 120px;
	font-size: 14px;
	color: #666666;
}
.history .wrp-history:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_02.png);
	background-position: center bottom;
}
.history .wrp-history p {
	margin-bottom: 1.0em;
}
.history .wrp-history h1 {
	display: none;
}
.history .wrp-history .box-year {
	position: relative;
	background-repeat: no-repeat;
	background-position: center top;
}
.history .wrp-history .box-year h2 {
	margin: 0 0 20px -12px;
	width: 157px;
}
.history .wrp-history .box-year h3 {
	color: #5f8023;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}
.history .wrp-history .box-year .pic {
	position: absolute;
}
.history .wrp-history .box-year .pic span {
	display: block;
	width: 440px;
	height: 300px;
	margin-bottom: 20px;
}
.history .wrp-history .box-1823 {
	padding-top: 150px;
	background-image: url(/img/brewery/history/line_01.png);
}
.history .wrp-history .box-1823 h2 {
	margin: 30px auto 20px;
}
.history .wrp-history .box-1823 h3 {
	text-align: center;
	margin-bottom: 340px;
}
.history .wrp-history .box-1823 .pic {
	top: 305px;
	left: 250px;
}
.history .wrp-history .box-1823 .txt {
	text-align: center;
	margin-bottom: 30px;
}
.history .wrp-history .box-1994 {
	padding: 140px 110px 0 110px;
	background-image: url(/img/brewery/history/line_02.png);
}
.history .wrp-history .box-1994 h2 {
	margin: 0 auto 20px;
}
.history .wrp-history .box-1994 h3 {
	text-align: center;
}
.history .wrp-history .box-1996 {
	min-height: 580px;
	padding: 180px 480px 0 0;
	background-image: url(/img/brewery/history/line_03.png);
}
.history .wrp-history .box-1996 .pic {
	top: 140px;
	left: 480px;
}
.history .wrp-history .box-1997 {
	min-height: 332px;
	margin-top: -15px;
	padding: 140px 0 0 480px;
	background-image: url(/img/brewery/history/line_04.png);
}
.history .wrp-history .box-1997 .pic {
	top: 172px;
	left: 0;
}
.history .wrp-history .box-1997 .btn {
	position: relative;
	z-index: 2;
	margin-top: 20px;
}
.history .wrp-history .box-1997 .btn a {
	display: block;
	text-align: center;
	width: 296px;
	border-radius: 5px 5px;
	border: 3px solid #e51800;
	font-size: 16px;
	font-weight: bold;
	line-height: 54px;
}
.history .wrp-history .box-1997 .btn a:hover {
	background-color: #e51800;
}
.history .wrp-history .box-2008 {
	padding-top: 1120px;
	background-image: url(/img/brewery/history/line_05.png);
}
.history .wrp-history .box-2008 .pic {
	top: 154px;
	left: 140px;
}
.history .wrp-history .box-2008 .pic span {
	width: 640px;
}
.history .wrp-history .box-2008 h2 {
	margin: 0 auto 20px;
}
.history .wrp-history .box-2008 h3 {
	text-align: center;
}
.history .wrp-history .box-2008 .txt {
	text-align: center;
	margin-bottom: 80px;
}
.history .wrp-history .box-next {
	color: #5f8023;
	font-size: 23px;
	text-align: center;
	letter-spacing: 0.1em;
}

@media screen and (max-width:767px) {
.history .wrp-history {
	padding-bottom: 60px;
	font-size: 12px;
}
.history .wrp-history:after {
	bottom: -5px;
	height: 10px;
	background-size: 550px 10px;
}
.history .wrp-history .box-year {
	padding: 85px 0 0;
	height: auto;
	min-height: none;
	background-image: url(/img/brewery/history/line_01.png);
	background-size: 4px 75px;
}
.history .wrp-history .box-year h2 {
	margin: 10px auto 15px;
	width: 115px;
}
.history .wrp-history .box-year h3 {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: left;
}
.history .wrp-history .box-year .txt {
	text-align: left;
}
.history .wrp-history .box-year .pic {
	position: relative;
	top: 0;
	left: 0;
}
.history .wrp-history .box-year .pic span {
	margin: 0 auto 20px;
	width: 290px;
	height: 198px;
}
.history .wrp-history .box-1823 {
	padding-top: 45px;
	background-position: center -40px;
}
.history .wrp-history .box-1823 .txt {
	margin-bottom: 0;
}
.history .wrp-history .box-1997 {
	margin-top: 0;
}
.history .wrp-history .box-1997 .btn {
	margin-bottom: 20px;
}
.history .wrp-history .box-1997 .btn a {
	width: 100%;
	border: 2px solid #e7321c;
	font-size: 14px;
	line-height: 46px;
}
.history .wrp-history .box-1997 .btn a:hover {
	background-color: transparent;
}
.history .wrp-history .box-2008 .txt {
	margin-bottom: 40px;
}
.history .wrp-history .box-2008 .pic span {
	height: 417px;
}
.history .wrp-history .box-next {
	font-size: 14px;
	text-align: left;
	padding-top: 0;
	background-image: none;
}
}

/** .wrp-label */
.history .wrp-label {
	position: relative;
	text-align: center;
	padding-bottom: 120px;
	background-image: url(/img/brewery/history/label_bg01.jpg);
	background-position: center top;
}
.history .wrp-label:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_02.png);
	background-position: center bottom;
}
.history .wrp-label h2 {
	padding-top: 40px;
	margin-bottom: 20px;
}
.history .wrp-label .txt-01 {
	font-size: 52px;
	color: #000000;
	line-height: 1.2;
	margin-bottom: 20px;
}
.history .wrp-label .txt-02 {
	font-size: 16px;
	color: #000000;
	margin-bottom: 40px;
}
.history .wrp-label .box-label {
	padding: 5px 5px;
	background-image: url(/img/brewery/history/label_bg02.jpg);
	border-radius: 5px 5px;
}
.history .wrp-label .box-label .box-label-inr {
	padding: 55px 55px;
	background-color: #ffffff;
}
.history .wrp-label .box-label .box {
	padding-bottom: 60px;
	margin-bottom: 60px;
	background-image: url(/img/brewery/history/label_line.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 6px 3px;
	color: #666666;
	font-size: 14px;
}
.history .wrp-label .box-label .box.box-03 {
	padding-bottom: 0;
	margin-bottom: 0;
	background-image: none;
}
.history .wrp-label .box-label .box h3,
.history .wrp-label .box-label .box p.pic {
	margin-bottom: 30px;
}

@media screen and (max-width:767px) {
.history #footer {
	margin-top: -1px;
}
.history .wrp-label {
	position: relative;
	z-index: 1;
	padding-bottom: 60px;
	background-size: 600px 500px;
}
.history .wrp-label:after {
	content: none;
}
.history .wrp-label h2 {
	padding-top: 20px;
	margin: 0 auto 10px;
	width: 63px;
}
.history .wrp-label .txt-01 {
	font-size: 22px;
	margin-bottom: 15px;
	font-weight: bold;
}
.history .wrp-label .txt-02 {
	font-size: 11px;
	text-align: left;
	margin-bottom: 20px;
}
.history .wrp-label .box-label {
	padding: 2.5px 2.5px;
	background-size: 460px 40px;
}
.history .wrp-label .box-label .box-label-inr {
	padding: 20px 12.5px;
}
.history .wrp-label .box-label .box {
	padding-bottom: 20px;
	margin-bottom: 30px;
	text-align: left;
	font-size: 11px;
}
.history .wrp-label .box-label .box h3 {
	width: 260px;
	margin: 0 auto 10px;
}
.history .wrp-label .box-label .box p.pic {
	width: 260px;
	margin: 0 auto 10px;
}
}


/** wrp-award */
.history .wrp-award {
	position: relative;
	padding-bottom: 40px;
	padding-top: 160px;
	margin-top: -160px;
}
.history .wrp-award:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_02.png);
}
.history .wrp-award h2 {
	padding-top: 90px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #5f8023;
	margin-bottom: 60px;
}
.history .wrp-award h2 img {
	width: 280px;
	margin-bottom: 20px;
}
.history .wrp-award ul:after {
	content: "";
	display: table;
	clear: both;
}
.history .wrp-award ul li {
	float: left;
	width: 280px;
	margin: 0 40px 60px 0;
	color: #b99560;
	font-size: 10px;
}
.history .wrp-award ul li:nth-child(3n) {
	margin-right: 0;
}
.history .wrp-award ul li h3 {
	width: 280px;
}
.history .wrp-award ul li h3 span {
	display: table-cell;
	width: 280px;
	height: 70px;
	padding: 0 40px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	background-image: url(/img/brewery/history/award_leaf.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.history .wrp-award ul li h3.font-12 span {
	font-size: 12px;
}
.history .wrp-award ul li h3.font-14 span {
	font-size: 14px;
}
.history .wrp-award ul li p {
	margin-top: 10px;
}

@media screen and (max-width:767px) {
.history .wrp-award {
	padding-top: 85px;
	margin-top: -85px;
}
.history .wrp-award:after {
	content: none;
}
.history .wrp-award h2 {
	padding-top: 40px;
	font-size: 14px;
	margin-bottom: 20px;
}
.history .wrp-award h2 img {
	width: 175px;
	margin-bottom: 15px;
}
.history .wrp-award ul li {
	float: none;
	width: 100%;
	margin: 0 0 25px 0;
}
.history .wrp-award ul li h3 {
	margin: 0 auto;
	width: 290px;
}
.history .wrp-award ul li h3 span {
	width: 290px;
	height: 72px;
	padding: 0 20px;
}
.history .wrp-award .box-year {
	margin-bottom: 10px;
}
.history .wrp-award .box-year .btn a {
	position: relative;
	display: block;
	color: #b99560;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.0;
	padding: 15px 15px;
	border: 2px solid #b99560;
	border-radius: 5px 5px;
}
.history .wrp-award .box-year .btn a:after {
	content: "";
	position: absolute;
	display: block;
	width: 18px;
	height: 18px;
	top: 12px;
	right: 17px;
	background-image: url(/img/brewery/history/sp/award_btn_icon.png);
	background-size: 18px 36px;
	background-position: center top;
}
.history .wrp-award .box-year .btn a.active:after {
	background-position: center bottom;
}
.history .wrp-award .box-year ul {
	padding-top: 20px;
}
}


/*
******************************************************************
* #company
******************************************************************/
.company .box-map .pic {
	float: left;
	width: 450px;
}
.company .box-map .map {
	float: right;
	padding: 5px 5px;
	background-image: url(/img/common/bg_03.jpg);
}
.company .box-map .map .box-map-inr {
	padding: 5px 5px;
	width: 440px;
	height: 270px;
	box-sizing: border-box;
	background-image: url(/img/common/bg_02.jpg);
}
.company .box-map .map .box-map-inr .box-gmap {
	position: relative;
	padding-bottom: 260px;
	height: 0;
	overflow: hidden;
}
.company .box-map .map .box-map-inr .box-gmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

@media screen and (max-width:767px) {
.company .box-map .pic {
	float: none;
	position: relative;
	width: 100%;
	height: 180px;
	overflow: hidden;
	margin-bottom: 10px;
}
.company .box-map .pic span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 0;
	margin-top: -32.6%;
}
.company .box-map .map {
	float: none;
	padding: 2.5px 2.5px;
	background-size: 460px 120px;
}
.company .box-map .map .box-map-inr {
	padding: 2.5px 2.5px;
	width: 100%;
	height: 205px;
	background-size: 300px 200px;
}
.company .box-map .map .box-map-inr .box-gmap {
	padding-bottom: 200px;
}
}

/** .wrp-visual */
.company .wrp-visual {
	position: relative;
	background-image: url(/img/common/bg_04.jpg);
	background-position: center center;
}
.company .wrp-visual h1 {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	text-indent: -9999px;
	background-image: url(/img/brewery/company/visual_p01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.company .wrp-visual .box-table {
	margin-left: 460px;
	padding-top: 120px;
	padding-bottom: 60px;
	color: #ffffff;
}
.company .wrp-visual .box-table .box-info {
	margin: 0 20px 50px 50px;
}
.company .wrp-visual .box-table .box-info table {
	width: 100%;
	margin-bottom: 15px;
	border-top: 1px solid #333333;
}
.company .wrp-visual .box-table .box-info table tr {
	border-bottom: 1px solid #333333;
}
.company .wrp-visual .box-table .box-info table th {
	padding: 10px 0;
	width: 20%;
	color: #888888;
	vertical-align: top;
}
.company .wrp-visual .box-table .box-info table th.ttl {
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}
.company .wrp-visual .box-table .box-info table td {
	padding: 10px 0;
	color: #cccccc;
}
.company .wrp-visual .box-table .box-info .btn a {
	display: block;
	width: 100%;
	padding: 10px 10px;
	text-align: center;
	color: #ffffff;
	border: 2px solid #ffffff;
	border-radius: 5px 5px;
	box-sizing: border-box;
}
.company .wrp-visual .box-table .box-info .btn a:hover {
	color: #000000;
	background-color: #ffffff;
}

@media screen and (max-width:767px) {
.company .wrp-visual {
	height: auto;
	background-size: 275px 200px;
}
.company .wrp-visual h1 {
	position: relative;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
	background-position: center 15%;
	background-size: cover;
}
.company .wrp-visual .box-table {
	margin-left: 0;
	padding-top: 15px;
	padding-bottom: 0;
	font-size: 11px;
}
.company .wrp-visual .box-table .box-info {
	margin: 0 0;
	padding-bottom: 40px;
}
.company .wrp-visual .box-table .box-info table th {
	display: block;
	padding-bottom: 0;
	width: 100%;
}
.company .wrp-visual .box-table .box-info table th.ttl {
	font-size: 14px;
}
.company .wrp-visual .box-table .box-info table th.ttl {
	padding-bottom: 10px;
}
.company .wrp-visual .box-table .box-info table td {
	padding-top: 0;
	display: block;
}
.company .wrp-visual .box-table .box-info .btn a {
	font-size: 12px;
}
.company .wrp-visual .box-table .box-info .btn a:hover {
	color: #ffffff;
	background-color: transparent;
}
}

/** .wrp-map */
.company .wrp-map {
	padding: 60px 0 80px;
}
.company .wrp-map .box {
	margin-top: 30px;
}
.company .wrp-map .box h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.company .wrp-map .box .txt {
	font-size: 14px;
	color: #666666;
}
.company .wrp-map .box .txt li {
	margin-bottom: 0.8em;
}

@media screen and (max-width:767px) {
.company .wrp-map {
	padding: 30px 0 40px;
}
.company .wrp-map .box {
	margin-top: 20px;
}
.company .wrp-map .box h3 {
	font-size: 14px;
	margin-bottom: 5px;
}
.company .wrp-map .box .txt {
	font-size: 12px;
}
}

/** .wrp-nakada */
.company .wrp-nakada {
	position: relative;
	padding: 80px 0;
}
.company .wrp-nakada:before {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 6px;
	background-image: url(/img/common/line_04.png);
	background-position: center bottom;
}
.company .wrp-nakada:after {
	content: "";
	position: absolute;
	z-index: 2;
	display: block;
	bottom: -10px;
	left: 0;
	width: 100%;
	height: 20px;
	background-image: url(/img/common/line_02.png);
	background-position: center bottom;
}
.company .wrp-nakada h2 {
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #5f8023;
	margin-bottom: 50px;
}
.company .wrp-nakada .box {
	margin-top: 30px;
	font-size: 14px;
	color: #666666;
}

@media screen and (max-width:767px) {
.company .wrp-nakada {
	padding: 40px 0;
}
.company .wrp-nakada:before {
	height: 3px;
	background-size: 550px 3px;
}
.company .wrp-nakada:after {
	content: none;
}
.company .wrp-nakada h2 {
	font-size: 20px;
	margin-bottom: 25px;
}
.company .wrp-nakada .box {
	margin-top: 20px;
	font-size: 12px;
}
}


/*
******************************************************************
* #brewer
******************************************************************/
.brewer .wrp-brewer {
	background-color: #000000;
	padding-bottom: 100px;
}
.brewer .wrp-brewer .box-01 {
	position: relative;
	margin-bottom: 30px;
}
.brewer .wrp-brewer .box-01 .txt {
	position: absolute;
	top: 170px;
	left: 110px;
}
.brewer .wrp-brewer .box-02,
.brewer .wrp-brewer .box-03 {
	position: relative;
}
.brewer .wrp-brewer .box-02 .pic,
.brewer .wrp-brewer .box-03 .pic {
	position: absolute;
}
.brewer .wrp-brewer .box-02 .box p,
.brewer .wrp-brewer .box-03 .box p {
	color: #ffffff;
	margin-top: 2.0em;
	font-size: 14px;
	line-height: 2.4;
}
.brewer .wrp-brewer .box-02 .box h2,
.brewer .wrp-brewer .box-03 .box h2 {
	padding-top: 45px;
}
.brewer .wrp-brewer .box-02 .pic-01 {
	top: 0;
	left: 0;
}
.brewer .wrp-brewer .box-02 .pic-02 {
	top: 290px;
	left: 100px;
}
.brewer .wrp-brewer .box-02 .box {
	margin-left: 520px;
	margin-bottom: 150px;
}
.brewer .wrp-brewer .box-03 .pic-01 {
	top: 0;
	left: 480px;
}
.brewer .wrp-brewer .box-03 .pic-02 {
	top: 440px;
	left: 680px;
}
.brewer .wrp-brewer .box-03 .box {
	margin-left: 40px;
}

@media screen and (max-width:767px) {
.brewer .wrp-brewer {
	padding-bottom: 60px;
	position: relative;
	z-index: 1;
	margin-bottom: -2px;
}
.brewer .wrp-brewer .box-01 .pic {
	position: relative;
	margin: 0 -15px;
	height: 140px;
	overflow: hidden;
}
.brewer .wrp-brewer .box-01 .pic span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 50%;
	margin-top: -21.875%;
}
.brewer .wrp-brewer .box-01 .txt {
	position: relative;
	top: 0;
	left: 0;
	width: 290px;
	margin: 15px auto 30px;
}
.brewer .wrp-brewer .box-02 .pic,
.brewer .wrp-brewer .box-03 .pic {
	position: relative;
	margin: 0 -15px;
	height: 240px;
	overflow: hidden;
}
.brewer .wrp-brewer .box-02 .pic span,
.brewer .wrp-brewer .box-03 .pic span {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 50%;
	margin-top: -37.5%;
}
.brewer .wrp-brewer .box-02 .box p,
.brewer .wrp-brewer .box-03 .box p {
	font-size: 12px;
}
.brewer .wrp-brewer .box-02 .box h2,
.brewer .wrp-brewer .box-03 .box h2 {
	padding-top: 30px;
}
.brewer .wrp-brewer .box-02 .box {
	margin: 0 auto 30px;
	width: 290px;
}
.brewer .wrp-brewer .box-03 .pic-01 {
	left: 0;
}
.brewer .wrp-brewer .box-03 .box {
	margin: 0 auto;
	width: 290px;
}
}




/*
******************************************************************
* for English
******************************************************************/
.eng .mind .wrp-mind .box-02 .txt {
	padding-top: 30px;
}




/*
******************************************************************
* for Français
******************************************************************/
.fra .mind .wrp-mind .box-02 .txt {
	padding-top: 30px;
}
.fra .mind .wrp-mind .box-05 .txt {
	padding-top: 120px;
}
.fra .mind .wrp-mind .box-06 .txt {
	padding-top: 38px;
}
.fra .mind .wrp-mind .box-07 .txt  {
	padding-top: 120px;
}
.fra .mind .wrp-mind .box-08 .txt {
	padding-top: 30px;
}



/*
******************************************************************
* for 한국어
******************************************************************/
.koa .mind .wrp-mind .box-05 .txt {
	padding-top: 190px;
}
.koa .mind .wrp-mind .box-07 .txt {
	padding-top: 170px;
}
.koa .mind .wrp-mind .box-08 .txt {
	padding-top: 90px;
}
@media screen and (max-width: 767px) {
.koa .mind .wrp-visual h1 {
	margin-bottom: 200px;
}
}


/*
******************************************************************
* for 繁体字
******************************************************************/
.zht .mind .wrp-mind .box-02 .txt {
	padding-top: 60px;
}
.zht .mind .wrp-mind .box-05 .txt {
	padding-top: 200px;
}
.zht .mind .wrp-mind .box-06 .txt {
	padding-top: 70px;
}
.zht .mind .wrp-mind .box-10 .txt-01 {
	padding-top: 250px;
}


/*
******************************************************************
* for ประเทศไทย
******************************************************************/
.tai {

}
